CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.63, Copyright 1995-2014 Opera Software ASA. 版權所有，轉載必究。";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. 版權所有，轉載必究。";
